Требуется Internet Explorer 5.5 или выше для просмотра файла eDrawings. Можно использовать другие браузеры, если конфигурировано правильно. Создано с помощью eDrawings 2015 sp0.